» Ubuntu » Pakketten

Error

two or more packages specified (libghc-hdbc-odbc-prof oneiric)